* {
	margin: 0;
	padding: 0;
 }
.addHeader {
	width: 100%;
	text-align: center;
	font-size: 25px;
	color: white;
	background-color: orange;
	border-bottom: 1px solid black;		
}
.addHeader .container {
}
.addHeader a {
	text-decoration: none;
	width: 200px;
	background-color: #000;
	color: white;
	border-radius: 5px;
	display: block;
	justify-self: center;
	padding: 5px;
	margin-top: 10px;
}
header {
	background-color: orange;
	position: sticky;
	top: 0;
}
header::after {
	clear: both;
}
.container {
	background-color: orange;
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 15px;
}
img {
	width: 29%;
	height: 200px;
}
nav {
	width: 70%;
	float: right;
	line-height: 3.5;
}
nav ul {
	margin-top: 15px;
}
nav li {
	display: inline-block;
	margin-right: -7px;
}
nav li a{
	background-color: black;	
	text-decoration: none;
	color: white;
	padding: 15px 25px;
	font-size: 25px;
}
nav li a:hover {
	background-color: #313962;
}
content {
	width: 100%;
	max-width: 1024px;
	font-size: 25px;
	color: black;
	display: block;
	margin: 0 auto;
	text-align: justify;
}
.imgContent {
	width: 150px;
	height: none;
	float: left;
	margin: 0 10px 10px 0;
}
#toTopBtn {	
 	position: sticky;
 	bottom: 15px;
 	left: 95%;
 	font-size: 30px;
 	text-decoration: none;
 	background-color: orange;
 	padding: 5px 15px;
 	border-radius: 15px;
}
footer {
	background-color: orange;
	/*position: sticky;*/
	bottom: 0;
}